Subject: Power Purchase or Power Sales Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 06:41:00 -0800 (PST)

My group ( old and new ) is currently working on the following Power Purchase 
Agreements:

1.   Ft. Pierce Municipal District, Florida.  We will be selling steam to the 
Muni utilty as the result of a repowering project inside the Muni's 
facility.  We may also have a tolling agreement with a third party.  This is 
not clear at the moment.

2.   Tex Mex.  Peggy Banczak is working on up to three power sales agreements 
between EPMI and certain Mexico industrials.  I know that Mark knows about 
the D'Acero contract..  Bob Carter is working on the plant development that 
would provide the energy that could serve these contracts

3.    PSCO.   We have executed a 10-yr. power sales agreement between 
Fountain Valley LLC (an Enron affiliate) and Public Service of Colorado for 
unit-specific power from a plant that will be constructed for commercial 
operation in June 2001.  There was a DASH for this but I do not think that 
Mark reviewed the contract.  If Mark would like to see the contract, please 
let me know.

4.    Pastoria.  We are negotiating with the Department of Water Resources 
for a long term power sales agreement between the Pastoria plant and DWR for 
2004.  If the equity of Pastoria gets sold, this contract will go with it.  
We would like to negotiate this contract before the end of this year as there 
is an earnings play in it while we still own it.

5.   California ISO Summer Reliability Agreements in connection with new 
generation projects.  We are negotiating with the Ca. ISO for capacity sales 
contracts for three projects: (a) 45 MW's from the Tri-Valley/ Pleasanton 
project (one LM6000); 45 MW's from the Lodi project (one LM 6000); and  a 225 
MW sale from the power market for Summer 2001 and from the expansion of the 
Las Vegas Cogeneration Facility that goes into commercial operation Summer 
2002.  I will forward a copy of the draft for the LV Cogen deal this 
afternoon.  The energy sales will either be made to the PX or to NCPA in the 
case of Pleasanton and Lodi.  This might also be a tolling agreement.  I 
reported to Mark this morning that the Ca. ISO may delay its schedule in 
getting these contracts signed.

6.   CRRA Electricty Energy Monetization.  This transaction is a complete 
"pass-through" and  EPMI stands between Connecticutt Power & Light, the 
purchaser and CRRA, the seller.  I will forward the most recent draft of 
these documents this afternoon.  

I will continue to poll my group for new deals involving power contracts.  I 
believe that West Middle Market may be involved in some others but Elizabeth 
Sager assures me that you will be advised about those.